<div class="usp-bar">
    <div class="container">
        <div class="row align-items-center justify-content-center justify-content-sm-between">
            <div class="col-auto">
                <div class="d-flex align-items-end">
                    {% sw_icon 'rocket' style { 'pack': 'ds' } %}
                    <span>{{ "uspBar.item1"|trans|striptags }}</span>
                </div>
            </div>

            <div class="col-auto d-none d-sm-block">
                <div class="d-flex align-items-center">
                    {% sw_icon 'clock' style { 'pack': 'ds' } %}
                    <span>{{ "uspBar.item2"|trans|striptags }}</span>
                </div>
            </div>

            <div class="col-auto d-none d-md-block">
                <div class="d-flex align-items-center">
                    {% sw_icon 'like' style { 'pack': 'ds' } %}
                    <span>{{ "uspBar.item3"|trans|striptags }}</span>
                </div>
            </div>

            <div class="col-auto d-none d-lg-block">
                <div class="d-flex align-items-center">
                    {% sw_icon 'envelope' style { 'pack': 'ds' } %}
                    <span>{{ "uspBar.item4"|trans|striptags }}</span>
                </div>
            </div>

            <div class="col-auto d-none d-xl-block">
                <div class="d-flex align-items-center">
                    {% sw_icon 'headphones' style { 'pack': 'ds' } %}
                    <span>{{ "uspBar.item5"|trans|striptags }}</span>
                </div>
            </div>
        </div>
    </div>
</div>
